/* 
LEVEL ONE
*/
ul.dropdown, ul.dropdown ul, ul.dropdown ul ul { list-style: none; margin: 0; padding: 0;}
ul.dropdown                         { position: relative; }
ul.dropdown li                      { float: left; zoom: 1; border: 0;}
ul.dropdown a:hover		            {}
ul.dropdown a:active                {}
ul.dropdown li a                    { display: block; padding: 4px 8px; color: #222;  border: 0;}
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { position: relative; }
ul.dropdown li.hover a              {}

/* 
LEVEL TWO
*/
ul.dropdown ul 						{ width: 224px; visibility: hidden; position: absolute; top: 100%; left: 0; background: #d6d9da;   float: none;  border: 0;}
ul.dropdown ul li 					{ font-weight: normal; background: #d6d9da; color: #000; float: none; border: 0;}
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{width: 200px;  float: none; border-right: none; display: inline-block; border: 0;}
ul.dropdown ul li.hover              { background: #555;  border: 0;}
ul.dropdown ul ul a            { text-shadow: none;}

/* 
LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; background: #555;  border: 0;}
ul.dropdown ul ul li    			{ background: #555; border: 0; margin: 0; padding: 0;}
ul.dropdown ul ul li a  			{ text-decoration: underline; border: 0;}
ul.dropdown li:hover > ul 			{ visibility: visible; }